
@media (max-width:960px) {
  .container {
    height: auto !important;
  }

  .container .header {
    border-right: none !important;
  }

  .container .header .indicator {
    display: none;
  }
  
  .container .header {
	height: 630px !important;
  }

  .container .header .logo {
	height: 190px !important;
	background-size: 50% !important;
  }
}

.row {
  height: auto;
}

html, body {
  height: auto;

  font-family: Helvetica;
  background-color: #FFFBF9 !important;
  color: #494949 !important;
}

p {
  color: rgb(27.23,24);
}

.container {

  height: 100%;
  min-height: 100%;
  background: #FFF;
  margin: 0 auto;
  box-shadow: 1px 0px 5px #ADA9A9;
}

.container .header {
  height: 830px;
  border-right: 4px rgb(27,23,24) solid;
  background: #fff;
}

.container .header .logo {
  height: 130px;
  width: 100%;
  margin: 0 auto !important;
  background: url('../img/logo2.jpg') no-repeat center;
  background-size: 80%;
  margin: 15px 10px 0px 0px;
}

.container .header .nav {
  width: 100%;
  margin: 0 auto;
  min-height: 200px;
  height: auto;
  margin-top: 50px;
}

.container .header .nav a {
  color: inherit;
  text-decoration: none;
}

.container .header .nav ul {
  width: 100%;
  -webkit-padding-start: 0px !important;
  margin: 0 0 10px 0px;
}

.container .header .nav ul li {
  display: inline-block;
  width: 100%;
  height: 20px;
  float: left;
  cursor: pointer;
  list-style-type: none;
  text-align: center;
  margin-top: 20px;
}

.container .header .nav ul li.selected .indicator {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid rgb(27,23,24);
  float: right;
  margin-right: -25px;
}

.container .header .nav ul li:first-child {
  margin-top: 0px;
}

.container .header .nav ul li.selected {
  font-weight: bold;
}

.container .header .nav ul li:hover {
  opacity: 0.5;
}

.container .banner_content {
  width: 100%;
  height: 400px;
  margin-top: 30px;
}

.container .content {
  width: 700px;
  height: auto;
  min-height: 300px;
  float: right;
}

.container .banner_content .contact_button {
  width: 200px;
  height: 70px;
  background: #fff;
  border-radius: 200px;
  border: 1px #464646 solid;
  margin: 0 auto;
  margin-top: 300px;
}

.banner {
  width: 100%;
  height: 2px;
  margin-top: 180px;
  z-index: -1;
  background: #FF1919;
}
